TUNES2POD(1)

NAME
tunes2pod.pl - manual page for tunes2pod.pl 1.00

SYNOPSIS
tunes2pod.pl [OPTION]...

DESCRIPTION
Convert an iTunesDB into XML (aka GNUtunesDB.xml)

--help
    display this help and exit

--version
    output version information and exit

-m, --mount=DIRECTORY
    iPod mountpoint. Default is $IPOD_MOUNTPOINT

--force
    Disable 'sync' checking. tunes2pod.pl may do stupid things :)

AUTHOR
Written by Adrian Ulrich

REPORTING BUGS
Report bugs to <bug-gnupod@nongnu.org>

COPYRIGHT
Copyright © Adrian Ulrich
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for gnupod is maintained as a Texinfo manual. If the info program and GNUpod are properly installed at your site, the command

    info gnupod

should give you access to the complete manual.